Announcement

Collapse
No announcement yet.

Your vBulletin (3.8.3) does not appear to be running the version that was ...

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • nfn
    replied
    Ok ...
    thanks Steve!

    Edit: Just saw my upgradelog table -> "Upgrade to vBulletin 3.8.3 Complete!"
    Last edited by nfn; Thu 11 Jun '09, 10:45am. Reason: upgradelog table

    Leave a comment:


  • Steve Machol
    replied
    Then you should be fine.

    Leave a comment:


  • nfn
    replied
    Yes, I have some that belongs to mods and when I run "diff -qr old new" I have the same files (excluding external vBulletin files) without any diferences.

    Leave a comment:


  • Steve Machol
    replied
    If the Admin CP says you are running 3.8.3, then you are running 3.8.3. You should be fine. However you should run Suspect Files just to make sure you have uploaded the 3.8.3 files correctly.

    Admin CP -> Maintenance -> Diagnostics -> Suspect File Versions

    Leave a comment:


  • nfn
    replied
    It say always the same, but in admincp it says I'm running 3.8.3
    What should I do? Leave it as it is? Will I have problems in the future?

    Thanks

    N

    Leave a comment:


  • Steve Machol
    replied
    If you are sure you are upgrading from 3.8.2 and have uploaded all the 3.8.3 files, then you can click on the 'click here' link. Or you can run upgrade_383.php directly.

    Leave a comment:


  • nfn
    replied
    Hi Steve,

    I run install/upgrade.php and jumps to install/finalupgrade.php saying "vBulletin 3.8.2 Upgrade System" in the window where I should insert my customer number:



    After I insert my customer number I get this window:



    If I "force" to continue and restart, I get this same information.
    My admin CP says 3.8.3

    Thanks

    Leave a comment:


  • Steve Machol
    replied
    Which script are you running when you get that? Which versions show in the upper right-hand corner of the page?

    Leave a comment:


  • Your vBulletin (3.8.3) does not appear to be running the version that was ...

    Hello,

    Just trying to upgrade from 382 to 383 and I have this error:

    "Your vBulletin (3.8.3) does not appear to be running the version that was downloaded (3.8.2).

    This generally means your upgrade was not successful. Please ensure that you have uploaded the latest files and click here to try again.

    If you are sure you wish to continue with this part of the upgrade, click here."

    I downloaded without images and then full and I have this same error.

    What should I do?

    Thanks

    N

Related Topics

Collapse

Working...
X